/* CSS file for knockouts, for 2014 CQ CITY V COUNTRY (A and B) */
/* RedsealSW version 3.98.15.F on Tuesday, 24 May at 9:41:04 AM */
/* Registered until 28/12/2016 */

table.table-kodraw {width: 98%;}
table.table-koreport {width: 98%;}
*.ko1-text{WIDTH: 0%; TEXT-ALIGN: left;}
*.ko2-text{WIDTH: 0%; TEXT-ALIGN: left;}
*.koh-text{WIDTH: 40%; TEXT-ALIGN: right;}
*.koa-text{WIDTH: 40%; TEXT-ALIGN: left;}
*.ko-data{WIDTH: 10%; TEXT-ALIGN: center;}

body {
    line-height:19px;
    }

*.knockout-AGradeFinals *.koround {width: 23%;}
*.knockout-BGradeFinals *.koround {width: 23%;}

*.knockout                             {border-collapse:collapse;text-align: center; min-width:100px; margin:30px auto;}
*.knockout *.koround                     {vertical-align: top; padding:0px; margin: 0px 0px; display:inline-block; FONT: bold 10pt / 12pt Arial, Helvetica, sans-serif;}
*.knockout *.koround *.kotitle             {text-align: center;}
*.knockout *.koround *.kotitle *.kotitlesmall {font-size: x-small; line-height: 1; height: 20px}
table.table-koreport *.kotitlesmall       {font-size: small; line-height: 1; height: 20px}
*.knockout *.koround *.match             {background-color: #E3F2FD; border: 1px solid;float:left;width:100%}
*.knockout *.koround *.match *.playerrow {overflow:hidden;}

*.knockout *.koround *.match *.playerpic {display:none;}
*.knockout *.koround *.match *.player    {float:left; text-align:left; padding:0 2px; max-height:16px; width:85%; word-break:break-all;}
*.knockout *.koround *.match *.score     {background-color: #BBDEFB; float:right; width:10%}

*.knockout *.koround *.match *.infoleft  {float:left; max-width:200px}
*.knockout *.koround *.spacer            {height:10px;clear:left;display:block;overflow:hidden}
*.knockout *.koround *.spacer *.score    {background-color: #E3F2FD;}

*.kogrid   {visibility: visible;}
*.kolines1 {visibility: collapse; height:0;}
*.kolines2 {visibility: visible;}
